<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Botones</title>
		<meta charset="utf-8">
		<!--Colocar el viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--Incluyo CSS para dar color a las columnas -->
		<link rel="stylesheet" href="estilo.css">
		<!-- Incluir CDN CSS de Bootstrap-->
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  	</head>
	<body>

		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<h1>Botones</h1>
					<button>Boton</button>
					<button type="button" class="btn btn-primary">Primario</button>
					<button type="button" class="btn btn-secondary">Secundario</button>
					<button type="button" class="btn btn-success">Éxito</button>
					<button type="button" class="btn btn-danger">Peligro</button>
					<button type="button" class="btn btn-warning">Advertencia</button>
					<button type="button" class="btn btn-info">Info</button>
				</div>
			</div>
			<br/><br/>
			<div class="row">
				<div class="col-md-12">
					<button type="button" class="btn btn-outline-primary">Primario</button>
					<button type="button" class="btn btn-outline-secondary">Secundario</button>
					<button type="button" class="btn btn-outline-success">Éxito</button>
					<button type="button" class="btn btn-outline-danger">Peligro</button>
					<button type="button" class="btn btn-outline-warning">Advertencia</button>
					<button type="button" class="btn btn-outline-info">Info</button>
				</div>
			</div>
			<br/>

			<div class="row">
				<div class="col-md-12">
					<h2>Tamaño</h2>
					<button type="button" class="btn btn-primary btn-lg">Grande</button>
					<button type="button" class="btn btn-primary btn-md">Mediano</button>
					<button type="button" class="btn btn-primary btn-sm">Pequeño</button>
				</div>
			</div>
			<br/>

			<div class="row">
				<div class="col-md-12">
					<h2>Grupo de botones</h2>
					<div class="btn-group btn-group-lg">
						<button type="button" class="btn btn-success">Éxito</button>
						<button type="button" class="btn btn-danger">Peligro</button>
						<button type="button" class="btn btn-warning">Advertencia</button>
					</div>
					<div class="btn-group">
						<button type="button" class="btn btn-success">Éxito</button>
						<button type="button" class="btn btn-danger">Peligro</button>
						<button type="button" class="btn btn-warning">Advertencia</button>
					</div>
					<div class="btn-group btn-group-sm">
						<button type="button" class="btn btn-success">Éxito</button>
						<button type="button" class="btn btn-danger">Peligro</button>
						<button type="button" class="btn btn-warning">Advertencia</button>
					</div>
				</div>
			</div>
			<br/>

			<div class="row">
				<div class="col-md-12">
					<h2>Uso de la clase btn</h2>
						<a class="btn btn-primary" href="#" role="button">Enlace</a>
						<button class="btn btn-primary" type="submit">Boton</button>
						<input class="btn btn-primary" type="button" value="Input">
						<input class="btn btn-primary" type="submit" value="Submit">
						<input class="btn btn-primary" type="reset" value="Reset">
					</div>
				</div>
			</div>
			<!-- Incluir CDN Jquery-->
			<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
			<!-- JavaScript Bundle with Popper -->
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>

	</body>
</html>
